Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Confusion.. Please help

  1. #1
    Default Confusion.. Please help
    Guys i have an Iphone 3GS on 4.0.1 with 5.13.04 bootroom.. its an MC model with new bootroom and i have SHSH blobs saved for 3.1.3, 4.0, 4.0.1 and 4.1
    now i also have an AT&T sim card which i got from a friend.
    my question is that can i update to 4.1 using tiny umbrella while preserving my baseband? and if i upgrade using tinyumbrella than would i be able to activate my iphone using that At&T sim card? i rely on ultrasn0w carrier unlock..
    is it all ok for me to upgrade to 4.1?

  2. #2
    No that only works on iPhone 4s 4.0.2 is the highest u can go and still have a unlock but I would stay on 4.0.1

  3. #3
    so the only option left is to ask a friend having mac to cook custom firmware for me using pwnage tools?

  4. #4

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •